TIMING:
  TAP_MILLISEC: 200
  DOUBLE_TAP_MILLISEC: 150

MAPPINGS:
  - KEY: KEY_RIGHTALT
    TAP: KEY_BACKSPACE
    HOLD: KEY_RIGHTMETA
  - KEY: KEY_LEFTSHIFT
    TAP: [ KEY_LEFTSHIFT, KEY_MINUS , ]
    HOLD: KEY_LEFTSHIFT
  - KEY: KEY_RIGHTSHIFT
    TAP: [ KEY_RIGHTSHIFT, KEY_EQUAL , ]
    HOLD: KEY_RIGHTSHIFT
